* {
    font-family: 'Abel', sans-serif;
    font-size: large;
}

.jumbotron {
    background-image: url('https://images.pexels.com/photos/2457317/pexels-photo-2457317.png?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260');
    background-size: cover;
    background-position: center;
    /* margin-bottom: 60px; */
    margin-bottom: 0;
}

.jumbotron-main {
    margin-bottom: 60px;
}


.glass {
    background-color: rgba(255, 255, 255, .15);
    backdrop-filter: blur(9px);
    padding: 50px 0;
    margin: 0px 400px;
}

.jumbotron .glass {
    padding-bottom: 20px;
    height: fit-content;
}

.glassEnroll {
    background-color: rgba(255, 255, 255, .15);
    backdrop-filter: blur(9px);
    padding: 0px 50px;
    width: 100%;
    min-height: 200px;
    text-align: center;
}

.glassViewEnrollees {
    background-color: rgba(255, 255, 255, .15);
    backdrop-filter: blur(9px);
    margin-top: 100px;
    padding: 25px;
    border-radius: 20px;
}


.glassLogout {
    background-color: rgba(255, 255, 255, .15);
    backdrop-filter: blur(9px);
    padding: 20px 10px 50px;
    width: 100%;
}

.ad {
    padding: 50px 100px;
}

.adjust-margin-enroll {
    margin-top: 175px;
}

.adjusth2 {
    padding: 20px 0;
    margin-top: 200px;
    margin-bottom: 250px;
}

.adjustDeleteGlass {
    padding: 30px 40px;
}

.adjustDeleteLocation {
    margin-top: 250px;
    margin-bottom: 325px;
}

@media only screen and (max-width: 768px) {
    .adjustAdmin {
        padding: 0px;
    }

    .jumbotron {
        padding: 10px;
    }
}

.glassPure {
    background-color: rgba(255, 255, 255, .15);
    backdrop-filter: blur(9px);
    border-radius: 20px;
}

@media only screen and (max-width: 1375px) {
    .glass {
        margin: 0 50px;
        padding: 10px 20px;
    }

}

.color-white {
    color: white;
}

.customButton1 {
    background-color: #159B98;
    text-decoration: none;
    color: white;
    padding: 10px 40px;
    border-radius: 30px;
    font-size: 15px;
}

.customButton1:hover {
    background-color: white;
    color: #159B98;
    text-decoration: none;
    text-shadow: none;
    border: 2px solid #159B98;
}

.customButton2 {
    background-color: #3A5867;
    text-decoration: none;
    color: white;
    padding: 10px 50px;
    border-radius: 30px;
    border: 2px solid white;
}

.customButton2:hover {
    background-color: white;
    color: #3A5867;
    text-decoration: none;
    text-shadow: none;
    border: 2px solid #3A5867;
}

.customButton3 {
    background-color: #BF648E;
    text-decoration: none;
    color: white;
    padding: 10px 50px;
    border-radius: 30px;
}

.customButton3:hover {
    background-color: white;
    color: #BF648E;
    text-decoration: none;
    text-shadow: none;
    border: 2px solid #BF648E;
}

.customButton4 {
    background-color: #159B98;
    text-decoration: none;
    color: white;
    padding: 10px 50px;
    border-radius: 30px;
}

.customButton4:hover {
    background-color: white;
    color: #159B98;
    text-decoration: none;
    text-shadow: none;
    border: 2px solid #159B98;
}

.customButton5 {
    background-color: #3A5867;
    text-decoration: none;
    color: white;
    padding: 10px 50px;
    border-radius: 30px;
}

.customButton5:hover {
    background-color: white;
    color: #3A5867;
    text-decoration: none;
    text-shadow: none;
    border: 2px solid #3A5867;
}

.customButton6 {
    background-color: #3A5867;
    text-decoration: none;
    color: white;
    padding: 0px 20px;
    border-radius: 30px;
}

.customButton6:hover {
    background-color: white;
    color: #3A5867;
    text-decoration: none;
    text-shadow: none;
    border: 2px solid #3A5867;
}

a {
    color: white;
    text-decoration: none;
    text-transform: uppercase;
}

a:hover {
    color: #3A5867;
    text-decoration: none;
    text-transform: uppercase;
}

body {
    background-image: linear-gradient(#1EC5C0, #159B98);
}

.adjustCardPadding {
    padding: 25px 20px;
}

.bgColor1 {
    background-color: #159B98;
}

.adjustLogIn {
    /* margin-top: 175px;
    margin-bottom: 200px; */
    width: 100%;
    height: fit-content;
    padding: 0 20px;
}

.h-100 {
    height: 100% !important;
}

.w-100 {
    width: 100% !important;
}

.flex-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.loginContainer {
    min-height: calc(100vh - 126px);
}

.adjustRegister {
    margin-top: 100px;
    margin-bottom: 150px;
    padding: 0 50px;
}

.adjustAdmin {
    padding: 0 40px;
}

.adjustLogout {
    margin-top: 250px;
    margin-bottom: 300px;

}

.adjustEnroll {
    margin-top: 200px;
    margin-bottom: 315px;
    padding: 20px 40px;

}

.navbar-toggler-icon {
    background-image: url("https://www.pikpng.com/pngl/m/425-4251166_menu-bar-icon-white-clipart.png");
}

a.nowTab {
    background-color: yellow;
}

#allStudents {
    padding: 20px;
}

html {
    scroll-behavior: smooth;
}

.adjustAdminProfile {
    padding: 10px 40px;
    margin: 10px 40px;
}

table {
    overflow-x: auto;
}